uuid: 1fc361dd-ccb8-4c0b-b621-6be9f3f1c714
langcode: de
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Ausgewählte Benutzer sperren'
type: user
plugin: user_block_user_action
configuration: {  }
